Error: Missing Dependency: perl(Convert::ASN1) is needed by package samba

While updating a server, I got perl dependency error with Samba [crayon-63007c356e4a1562040043/] Recommended reading Missing Dependency: librrd.so.2 after munin installation Solution: ERROR: Unable to install the “psa-backup-manager-9.5.2-cos5.build95100504.12.i586″ package. perl error in CSF installation Removed Samba because it was not requird [crayon-63007c356e4a8102380750/] but … [Read more...]